## -d: Name of the Database Instance

### Use

You specify which database instance the Database Manager should connect to.

The name specified is valid for the entire session. All database-specific DBM commands relate to this database instance.

When start a session, the system checks whether the specified database instance is registered in the list of registered database instances on the database computer. If this is not the case, then the session is refused.

### Prerequisite

The database instance specified is available and registered in the Database Manager.

### Syntax

-d <database_name>

<database_name> | Name of database instance

### Example

Logging on to the Database Manager CLI as operator OLEG with password MONDAY, connecting to the database instance DEMODB, displaying the operational state of the database instance:

>dbmcli –u OLEG,MONDAY –d DEMODB db_state

OK

ONLINE